CVE-2017-2371

2017-02-20T03:59:05
ID CVE-2017-2371
Type cve
Reporter NVD
Modified 2017-08-31T21:29:34

Description

An issue was discovered in certain Apple products. iOS before 10.2.1 is affected. The issue involves the "WebKit" component, which allows remote attackers to launch popups via a crafted web site.